[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=Canabalt Portable
AppID=CanabaltPortable
Publisher=Adam Atomic and Danny B
Homepage=https://portableapps.com/apps/games/canabalt_portable
Donate=https://www.paypal.com/cgi-bin/webscr?cmd=_xclick&business=donate%40flixel.org&item_name=Thank%20you%20for%20supporting%20Canabalt!
Category=Games
Description=Outrun the demolition of your city with just one button.
Language=English

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.2.0.0
DisplayVersion=1.2

[Control]
Icons=1
Start=CanabaltPortable.exe
[PortableApps.comInstaller]
InstallIntegrityCheck=true
